{% extends 'base.html' %}
<!DOCTYPE html>
<html lang="en">
{% block head%}
{% endblock%}
{% block body%}
{% include 'navbar.html' %}
    <form action="." method="POST">{% csrf_token %}
        <div class="form-group">
          <label for="nama">Nama: </label>
          <input type="text" class="form-control" id="nama" placeholder="Isi nama anda jika ingin bertanya atau menjawab pertanyaan">
        </div>
        <div class="form-group">
          <label for="Pertanyaan dan jawaban">Pertanyaan dan Jawaban anda: </label>
          <textarea class="form-control" name = "Pertanyaan" rows="3" placeholder="Pertanyaan/Jawaban: isi (Pertanyaan / Jawaban)"></textarea>
          <small id="detail" class="form-text text-muted">untuk bertanya dan menjawab</small>
        </div>
        <button type="submit" class="btn btn-primary">Submit</button>
      </form>
      <a href="FaQ/">Frequently asked Questions</a> 
{% endblock%}